/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pocket-style {color:#9966ff; font-weight:bold;}
.nda-style {color:#ff0000; font-weight:bold;}

a.btn-success, a.btn-success:hover, a.btn-success:active:focus
	{background-color:#f1592a; border-color:#f1592a;padding:15px;border-radius:0;}

a.btn-primary, a.btn-primary:hover, a.btn-primary:active:focus  
	{background-color:#66318d; border-color:#66318d;padding:15px;border-radius:0;}

button.btn-success, button.btn-success:hover, button.btn-success:active:focus
	{background-color:#f1592a; border-color:#f1592a;padding:15px;border-radius:0;}

button.btn-primary, button.btn-primary:hover, button.btn-primary:active:focus  
	{background-color:#66318d; border-color:#66318d;padding:15px;border-radius:0;}


i.fa {color: #66318d; }


/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 1020px;
  }
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}

.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .header,
    .footer {
        padding-right: 0;
        padding-left: 0;
    }
    /* Space out the masthead */
    .header {
        margin-bottom: 30px;
    }
    /* Remove the bottom border on the jumbotron for visual effect */
    .jumbotron {
        border-bottom: 0;
    }
}

/* socla icons */
div#social-group  {
	float: right;
	border: 0px solid red;
	margin: 0;
	padding-top: 0px;
}

div.social-fb  {
	float: left;
    padding-right:15px;
	padding-top: 0px;
}

div.social-twitter  {
	float: left;
    padding-right:15px;
	padding-top: 0px;
}

div.social-gplus  {
	float: left;
    padding-right:35px;
	padding-top: 0px;
}

.error-msg {
    max-width:75%;
    color:red; 
    font-weight:bold; 
    text-align:center;
    border:solid 1px red;
    padding:2px;
    border-radius: 5px;
    margin: 0 auto;    
}

.notify-msg {
    max-width:75%;
    color:green; 
    font-weight:bold; 
    text-align:center;
    border:solid 1px green;
    padding:2px;
    border-radius: 5px;
    margin: 0 auto;    
}

/* generic form settings */
.form {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    background-color: lightgray;
    border-radius: 5px;
}

.form.small {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    background-color: lightgray;
    border-radius: 5px;
}

.form.medium {
    max-width: 430px;
    padding: 15px;
    margin: 0 auto;
    background-color: lightgray;
    border-radius: 5px;
}

.form.large {
    max-width: 530px;
    padding: 15px;
    margin: 0 auto;
    background-color: lightgray;
    border-radius: 5px;
}

.form .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form .form-control:focus {
    z-index: 2;
}

.form .form-heading,
.form .checkbox {
    margin-bottom: 10px;
}

.form .checkbox {
    font-weight: normal;
}

.form input {}

.form input[type="email"] {}

.form input[type="password"] {}

.hpstyle {display: none;}

/* parsley/bootstrap validation styles */
.has-error {}
.has-success {}

.help-block.filled {}		



